LALSIM-BH-RINGDOWN(1)

NAME
lalsim-bh-ringdown - manual page for lalsim-bh-ringdown 2.2.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-2.2.0/lib/.libs/lalsim-bh-ringdown [options] options:

-h, --help
    print this message and exit

-M Msolar
    (required) set black hole mass (solar masses)

-a a
    (required) set value of a, -1<a<1

-r distanceMpc
    (required) set distance (Mpc)

-e fracEnergy
    (required) set energy radiated (fraction of M)

-i inclination
    (required) set inclination angle (degrees)

-q azimuth
    (default=0) set azimuth angle (degrees)

-l l
    (required) set value of l, l>=2

-m m
    (required) set value of m, abs(m)<=l